/*******************************************************************************************************/
/* Estilo para la ventana de la ley de cookies*/
#cookieMessageWrapper
{    
/* Este Es My Estilo que le Agrege :D*/
  width: 100%;
  border-top: 1px solid #aaaaaa;
  background: #f6f6f6;
  opacity: 0.75;
  position: fixed;
  left: 0;
  bottom: 0px;
  text-align: center;
  margin: 0 auto;
  padding: 5px ;
  z-index: 98;
  
  /*
  Este Es El Que Viene por Defecto
  background: #fd8;
  font-family: "Segoe UI",Verdana,Arial,Helvetica,Sans-Serif; 
  font-size: 11pt; 
  font-weight: normal; 
  color: #333;
  padding: 0;
  margin: 0;
  display: none;
  border-bottom: solid 1px #f80;*/
}
#cookieMessage
{
  font-size: 0.8em;
  /*width: 640px;*/ /* this needs to be set to the width of the centre container */
  padding: 3px 0 3px 0;
  margin: 0 auto;
  position: relative;  

}

#cookieMessage:after
{
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}
#cookieMessage p
{
  margin: 5px 0 0;
}
#cookieClose
{
  float: right;
  display: block;
  padding: 0px 5px;
  text-decoration: none;
  background: #f80;
  border: solid 1px #000;
  border-radius: 2px;
  color: #fff;
  font-size: 100%;
  margin-top: 6px;
  font-weight: bold;
}/*******************************************************************************************************/
/* Estilo para la ventana de la ley de cookies*/
#cookieMessageWrapper
{    
/* Este Es My Estilo que le Agrege :D*/
  width: 100%;
  border-top: 1px solid #aaaaaa;
  background: #f6f6f6;
  opacity: 0.75;
  position: fixed;
  left: 0;
  bottom: 0px;
  text-align: center;
  margin: 0 auto;
  padding: 5px ;
  z-index: 999999; 
}

#cookieMessage,
#cookieMessage a,
#cookieMessage p,
#cookieMessage span{
  font-size: 0.95em;
  padding: 3px 0 3px 0;
  margin: 0 auto;
  position: relative;  
}

#cookieMessage:after
{
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}
#cookieMessage p
{
  margin: 5px 0 0;
  float: right;

}
#cookieClose
{
  float: right;
  display: block;
  padding: 0px 5px;
  text-decoration: none;
  background: #f80;
  border: solid 1px #000;
  border-radius: 2px;
  color: #fff;
  font-size: 100%;
  margin-top: 6px;
  font-weight: bold;
}

#cookieMessageWrapper button.btn.btn-primary {
  margin: 5px 4px;
}

.btn-whatsapp {
    display: block;
    position: fixed;
    left: -4px;
    bottom: 6px;
    line-height: normal;
    text-align: center;
    padding: 3px 7px;
    z-index: 1000000;
  }

  .btn-whatsapp i{
    font-size: 30px;
    color:#25D366;    
  }

  .btn-whatsapp i:before{
    margin-left: 5px;
    background-color: rgba(255, 255,255, .30);
    border-radius: 50%;
    height: 25px;
  }
  
  .colcookie{
    display: inline-flex;
  }
  
  .colcookie .switch{
    margin-top: 10px;  
  }
  .colcookie .texto{
    padding: 2px 20px;
  }
  
  .colcookie .texto h5{
    font-weight: 700;
    margin:0px auto;
  }

  .switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
    padding-left: 62px;
  }
  
  .switch input { 
    opacity: 0;
    width: 0;
    height: 0;
  }
  
  .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
  }
  
  .slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
  }
  .slider {
    height: auto;
  }

  input:checked + .slider {
    background-color: #2196F3;
  }
  
  input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
  }
  
  input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
  }
  
  /* Rounded sliders */
  .slider.round {
    border-radius: 34px;
  }
  
  .slider.round:before {
    border-radius: 50%;
  }
  
  .colcookie  p {
    margin-bottom: 3px;
    line-height: 1.2;
}

.modal.in .modal-dialog {
  -webkit-transform: translate(0,14%);
  -ms-transform: translate(0,14%);
  -o-transform: translate(0,14%);
  transform: translate(0,14%);
}

#configurarcookies .modal-header p{
  margin-bottom: 3px;
}

#at-cv-lightbox, .at-cv-lightbox-background {
   display: none !important;
}


.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
  padding-left: 62px;
}

.switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}



.colcookie .switch{
  margin-top: 10px;  
}
.colcookie .texto{
  padding: 2px 20px;
}

.colcookie .texto h5{
  font-weight: 700;
  margin:0px auto;
}


#cookieMessageWrapper .btn {
  display: inline-block;
  text-transform: uppercase;  
  padding: 5px 5px;
  font-size: 10px;
  line-height: normal;
  
}


.colcookie h5 + * {
  margin-top: 3px;
}


.slider:before {
    bottom: 5px;
}
.slider {
    height: 36px;
}